@media (max-width:900px){
  .bgead21vmlx .qhf7tlrhx29qa7{align-items:flex-start;flex-direction:column;padding:14px 0}
  .w4ti66eianpa8y{justify-content:flex-start}
  .sxce88os1p2,.ld7dccni89k,.v9n9p9ecrkfdy7x,.mliz7z5vpdf,.alq0qqgx{grid-template-columns:1fr!important}
  .mytmkc0m0k{display:block!important;transform:none!important}
  .nzloi6v4c1i4kcc .v9n9p9ecrkfdy7x{grid-template-columns:1fr}
  .t6k1dlibc6 h2{font-size:34px}
}
@media (max-width:560px){
  .qhf7tlrhx29qa7{width:min(100% - 24px,1180px)}
  .sxce88os1p2{padding:18px}
  .lep0k9zto6fq{padding:6px 7px;font-size:13px}
  .yzvfwtd0cz,.mytmkc0m0k,.c61f5yj,.mtx9v0c,.lws32cww8h773,.aimaihhs3niy{padding:16px}
}
